Bug 1385629

Summary: homebank-5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: homebankAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pingou, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: homebank-5.1.1-1.fc24 homebank-5.1.1-1.fc25 homebank-5.1.1-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-19 17:23:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-10-17 12:28:07 UTC
Latest upstream release: 5.1
Current version/release in rawhide: 5.0.9-1.fc26
URL: http://homebank.free.fr/public/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1322/

Comment 1 Upstream Release Monitoring 2016-10-17 12:28:38 UTC
Patching or scratch build for homebank-5.0.9 failed.

Comment 2 Upstream Release Monitoring 2016-10-17 12:28:40 UTC
Created attachment 1211337 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-17 12:28:42 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-11-02 02:38:02 UTC
filiperosset's homebank-5.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814438

Comment 5 Fedora Update System 2016-11-02 02:42:24 UTC
homebank-5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-559190a8c4

Comment 6 Fedora Update System 2016-11-02 02:42:35 UTC
homebank-5.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1514de0805

Comment 7 Fedora Update System 2016-11-02 02:42:44 UTC
homebank-5.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e3adb120b9

Comment 8 Fedora Update System 2016-11-02 14:53:03 UTC
homebank-5.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e3adb120b9

Comment 9 Fedora Update System 2016-11-05 03:32:06 UTC
homebank-5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1514de0805

Comment 10 Fedora Update System 2016-11-05 03:49:51 UTC
homebank-5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-559190a8c4

Comment 11 Fedora Update System 2016-11-06 01:52:00 UTC
homebank-5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-559190a8c4

Comment 12 Fedora Update System 2016-11-07 01:54:22 UTC
homebank-5.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbfcb70342

Comment 13 Fedora Update System 2016-11-07 01:54:32 UTC
homebank-5.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c86b3f14f

Comment 14 Fedora Update System 2016-11-07 01:54:41 UTC
homebank-5.1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b54a45f50

Comment 15 Fedora Update System 2016-11-07 18:22:04 UTC
homebank-5.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b54a45f50

Comment 16 Fedora Update System 2016-11-08 01:27:43 UTC
homebank-5.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbfcb70342

Comment 17 Fedora Update System 2016-11-08 01:30:23 UTC
homebank-5.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c86b3f14f

Comment 18 Fedora Update System 2016-11-19 17:23:40 UTC
homebank-5.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-11-19 21:12:54 UTC
homebank-5.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-11-20 18:53:40 UTC
homebank-5.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.